Subject: RE: Transaction #
From: "Lynch, David" <[email-masked]>
To: "Mike" <[email-masked]>
Date: Tue, 11 Dec 2007 14:12:43 -0700

Mike,  did you try to look up in PayPal?  This is where the chargeback information will be and where you would respond to the chargeback.  

Also, I am pulling your overall decline rates from 4 weeks ago, along with a current decline rate to continue to dig into this issue. I am working from home today but I am available by phone 402-253-5570. 
 
David

________________________________

From: Mike [mailto:[email-masked]]
Sent: Mon 12/10/2007 1:47 PM
To: Lynch, David
Subject: Transaction #

David,
I need the transaction ID for 
PayPal transaction ID #05U775581H090064J and 
"buyer's transaction ID" #9N620398DF930332X.  I received a chargeback notice with these reference numbers which do not correlate with our system.  Let me know what you find out.
Thank you,
Michael Bishop
Labor Law Poster Service
Phone 877-321-4144
Fax 888-442-4144
[email-masked]